@charset "UTF-8";

p{
	font-size:11pt;
}

.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}

.subTitle1 {
	font-size: 14pt;
	font-weight: 700;
	margin:20px 0px 20px 0px;
}

.subTitle2 {
	font-size: 12pt;
	font-weight: 700;
	color:lightcoral;
	margin: 20px 0px 20px 0px;
}

.tohtml:hover{
	cursor:pointer;
}

.hint:hover {
	cursor: pointer;
}

.imgpop{
	color:brown;
}

.imgpop:hover{
	cursor: pointer;
}